flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: Insallation de Flex SDK Installer 3.1 dans ubuntu 12.04
Date Thu, 25 Jun 2015 15:23:38 GMT
The installer isn’t supported on Linux.  But yes, the sources for 3.1
assumed yoolab which seems to no longer be functional.  The sources for
3.2 are being propagated to the mirrors right now and have a temporary
replacement for yoolab.

-Alex

On 6/25/15, 8:17 AM, "Frédéric THOMAS" <webdoublefx@hotmail.com> wrote:

>Hi,
>
>I assumed you want to build the Apache Flex Installer from the sources on
>Linux.
>
>/path/to/apache/flex/sdk refers to a local installation of the Flex SDK
>as /path/to/air/sdk refers to a local installation of the Adobe AIR SDK.
>
>You can download the Flex SDK binary kit from
>http://flex.apache.org/download-binaries.html
>The Adobe SDK from http://www.adobe.com/devnet/air/air-sdk-download.html
>
>Frédéric THOMAS
>
>
>----------------------------------------
>> Date: Thu, 25 Jun 2015 14:45:39 +0000
>> Subject: Insallation de Flex SDK Installer 3.1 dans ubuntu 12.04
>> From: azz.dami@gmail.com
>> To: users@flex.apache.org
>>
>> Bonjour,
>>
>> J'ai essayé d'installer Flex SDK Installer 3.1 dans ma machine ubuntu
>>mais
>> le problème est que le serveur projects.yoolab.org est offline. Donc
>>j'ai
>> pas pu exécuté la commande ant [-DFLEX_HOME=/path/to/apache/flex/sdk]
>> [-DAIR_HOME=/path/to/air/sdk]
>>
>> Merci.
> 		 	   		  

Mime
View raw message